Subject: RE: [External] : bug#400: 23.0.60; C-h v should pick up lispified name in Customize

From: Drew Adams <[email-masked]>
Date: Fri, 22 Oct 2021 17:22:21 +0000

> I never said it was "a big deal" I said "I can't find a way to
> change this to show full docstrings".  Surely it's a
> repetative task that emacs could do for me.

Just as for discussing improvements to navigating among
Customize entries, this discussion of hiding/showing
the doc of entries is not part of this bug report.
Please take that (useful) discussion elsewhere.  Thx.

There are many ways that Customize could be improved,
no doubt.  This is not the place to start discussing
them.  This bug report is about having `C-h v', bound
to `describe-variable', pick up the option name when
at point.
___

As the option name, strictly speaking, might not be
shown at all, due to unlispifying, it makes sense
perhaps to discuss here the possibility of not
unlispifying by default, or not doing that at all,
ever.  I don't demand that that be considered part
of this bug thread, but I think it's strongly related.
I can file a separate bug for that, if someone objects
to considering that as part of this bug thread.